#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 59px; width: 790px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #800000; }
#imObj0_00 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 59px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 69px; left: 10px; height: 400px; width: 790px; overflow: hidden; }
#imSSCont_0 {border: 4px solid #FF8080; width: 492px; margin: auto; }
#imSSBackg_0 {width: 492px; height: 392px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 0px; left: 90px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 492px; overflow: hidden; position: absolute; top: 392px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 400px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 479px; left: 10px; height: 269px; width: 790px; overflow: hidden; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Tahoma; }
#imObj0_02 .ff2 {font-family: Tahoma; }
#imObj0_02 .fc0 {color: #000000; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fc3 {color: #008000; }
#imObj0_02 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_02 {padding: 0px; }
#imCel0_02_Cont {text-align: center; height: 269px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 758px; left: 10px; height: 385px; width: 790px; overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc0 {color: #000000; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #000080; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 385px; overflow: hidden; }
#imCel6_02 {position: absolute; top: 1153px; left: 10px; height: 480px; width: 790px; overflow: hidden; }
#imSSCont_2 {border: 2px solid #C0C0C0; width: 696px; margin: auto; }
#imSSBackg_2 {width: 696px; height: 476px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_2 {position: absolute; top: 238px; left: 348px; }
#imSSDescr_2 {font: 11px Tahoma; color: #000000; width: 696px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_02 {padding: 0px; }
#imCel6_02_Cont {text-align: center; height: 480px; overflow: hidden; }
#imCel0_03 {position: absolute; top: 1643px; left: 10px; height: 21px; width: 790px; overflow: hidden; }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Tahoma; }
#imObj0_03 .ff2 {font-family: Tahoma; }
#imObj0_03 .fc0 {color: #000000; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #000000; }
#imObj0_03 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_03 {padding: 0px; }
#imCel0_03_Cont {text-align: center; height: 21px; overflow: hidden; }
#imCel6_01 {position: absolute; top: 1674px; left: 10px; height: 200px; width: 790px; overflow: hidden; }
#imSSCont_1 {border: 2px solid #C0C0C0; width: 296px; margin: auto; }
#imSSBackg_1 {width: 296px; height: 196px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_1 {position: absolute; top: 98px; left: 148px; }
#imSSDescr_1 {font: 11px Tahoma; color: #000000; width: 296px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_01 {padding: 0px; }
#imCel6_01_Cont {text-align: center; height: 200px; overflow: hidden; }
#imCel0_04 {position: absolute; top: 1884px; left: 10px; height: 181px; width: 790px; overflow: hidden; }
#imObj0_04 .ff0 {font-family: Times New Roman; }
#imObj0_04 .ff1 {font-family: Tahoma; }
#imObj0_04 .ff2 {font-family: Tahoma; }
#imObj0_04 .fc0 {color: #000000; }
#imObj0_04 .fc1 {color: #FFFFFF; }
#imObj0_04 .fc2 {color: #000000; }
#imObj0_04 .fc3 {color: #008000; }
#imObj0_04 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_04 {padding: 0px; }
#imCel0_04_Cont {text-align: center; height: 181px; overflow: hidden; }
#imCel6_03 {position: absolute; top: 2075px; left: 10px; height: 328px; width: 390px; overflow: hidden; }
#imSSCont_3 {border: 9px solid #FFC080; width: 372px; margin: auto; }
#imSSBackg_3 {width: 372px; height: 310px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_3 {position: absolute; top: 155px; left: 186px; }
#imSSDescr_3 {font: 11px Tahoma; color: #000000; width: 372px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_03 {padding: 0px; }
#imCel6_03_Cont {text-align: center; height: 328px; overflow: hidden; }
#imCel6_04 {position: absolute; top: 2075px; left: 410px; height: 328px; width: 390px; overflow: hidden; }
#imSSCont_4 {border: 11px solid #FFFF00; width: 368px; margin: auto; }
#imSSBackg_4 {width: 368px; height: 276px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_4 {position: absolute; top: 138px; left: 184px; }
#imSSDescr_4 {font: 11px Tahoma; color: #FFFF00; width: 368px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_04 {padding: 0px; }
#imCel6_04_Cont {text-align: center; height: 328px; overflow: hidden; }
#imCel0_05 {position: absolute; top: 2413px; left: 10px; height: 62px; width: 790px; overflow: hidden; }
#imObj0_05 .ff0 {font-family: Times New Roman; }
#imObj0_05 .ff1 {font-family: Tahoma; }
#imObj0_05 .ff2 {font-family: Tahoma; }
#imObj0_05 .fc0 {color: #000000; }
#imObj0_05 .fc1 {color: #FFFFFF; }
#imObj0_05 .fc2 {color: #000000; }
#imObj0_05 .fc3 {color: #C000C0; }
#imObj0_05 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_05 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_05 {padding: 0px; }
#imCel0_05_Cont {text-align: center; height: 62px; overflow: hidden; }
#imCel6_05 {position: absolute; top: 2485px; left: 10px; height: 300px; width: 790px; overflow: hidden; }
#imSSCont_5 {width: 400px; margin: auto; }
#imSSBackg_5 {width: 400px; height: 300px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_5 {position: absolute; top: 150px; left: 200px; }
#imSSDescr_5 {font: 11px Tahoma; color: #000000; width: 400px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_05 {padding: 0px; }
#imCel6_05_Cont {text-align: center; height: 300px; overflow: hidden; }
#imCel0_06 {position: absolute; top: 2795px; left: 10px; height: 137px; width: 790px; overflow: hidden; }
#imObj0_06 .ff0 {font-family: Times New Roman; }
#imObj0_06 .ff1 {font-family: Tahoma; }
#imObj0_06 .ff2 {font-family: Tahoma; }
#imObj0_06 .fc0 {color: #000000; }
#imObj0_06 .fc1 {color: #FFFFFF; }
#imObj0_06 .fc2 {color: #000000; }
#imObj0_06 .fc3 {color: #0000C0; }
#imObj0_06 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_06 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_06 {padding: 0px; }
#imCel0_06_Cont {text-align: center; height: 137px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 2942px; left: 10px; height: 150px; width: 390px; overflow: hidden; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 150px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 2942px; left: 410px; height: 150px; width: 390px; overflow: hidden; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 150px; overflow: hidden; }
#imCel0_07 {position: absolute; top: 3102px; left: 10px; height: 78px; width: 790px; overflow: hidden; }
#imObj0_07 .ff0 {font-family: Times New Roman; }
#imObj0_07 .ff1 {font-family: Tahoma; }
#imObj0_07 .ff2 {font-family: Tahoma; }
#imObj0_07 .fc0 {color: #000000; }
#imObj0_07 .fc1 {color: #FFFFFF; }
#imObj0_07 .fc2 {color: #000000; }
#imObj0_07 .fc3 {color: #C00000; }
#imObj0_07 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_07 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_07 {padding: 0px; }
#imCel0_07_Cont {text-align: center; height: 78px; overflow: hidden; }
#imCel3_00 {position: absolute; top: 3190px; left: 10px; height: 280px; width: 790px; overflow: hidden; }
#imObj3_00 {padding: 0px; }
#imCel3_00_Cont {text-align: center; height: 280px; overflow: hidden; }
#imCel1_02 {position: absolute; top: 3480px; left: 10px; height: 150px; width: 790px; overflow: hidden; }
#imObj1_02 {padding: 0px; }
#imCel1_02_Cont {text-align: center; height: 150px; overflow: hidden; }
#imCel0_08 {position: absolute; top: 3640px; left: 10px; height: 62px; width: 790px; overflow: hidden; }
#imObj0_08 .ff0 {font-family: Times New Roman; }
#imObj0_08 .ff1 {font-family: Tahoma; }
#imObj0_08 .ff2 {font-family: Tahoma; }
#imObj0_08 .fc0 {color: #000000; }
#imObj0_08 .fc1 {color: #FFFFFF; }
#imObj0_08 .fc2 {color: #000000; }
#imObj0_08 .fc3 {color: #FF00FF; }
#imObj0_08 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_08 {padding: 0px; }
#imCel0_08_Cont {text-align: center; height: 62px; overflow: hidden; }
#imCel5_00 {position: absolute; top: 3712px; left: 10px; height: 194px; width: 790px; overflow: hidden; }
#imObj5_00 {position: relative; text-align: left; }
#imObj5_00 div.imFGPanel {position: relative; }
#imFGMain_0 {text-align: center; position: relative; top: 0px; left: 22px; height: 0px; width: 744px; }
#imFGImgCont_0 {position: absolute; overflow: hidden; left: 22px; top: 4px; height: 186px; width: 744px; }
#imFGDescr_0 {font: 11px Tahoma; color: #000000;overflow: hidden; position: absolute;top: 0px; left: 0px;width: 744px; }
#imFGImgList_0 {position: absolute; height: 186px; white-space: nowrap; }
#imFGImgList_0 img {vertical-align: bottom; height: 186px; width: 186px; cursor: pointer; }
#imObj5_00 {padding: 0px; }
#imCel5_00_Cont {text-align: center; height: 194px; overflow: hidden; }
#imCel0_09 {position: absolute; top: 3916px; left: 10px; height: 245px; width: 790px; overflow: hidden; }
#imObj0_09 .ff0 {font-family: Times New Roman; }
#imObj0_09 .ff1 {font-family: Tahoma; }
#imObj0_09 .ff2 {font-family: Tahoma; }
#imObj0_09 .fc0 {color: #000000; }
#imObj0_09 .fc1 {color: #FFFFFF; }
#imObj0_09 .fc2 {color: #000000; }
#imObj0_09 .fc3 {color: #0000C0; }
#imObj0_09 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_09 {padding: 0px; }
#imCel0_09_Cont {text-align: center; height: 245px; overflow: hidden; }
#imCel0_10 {position: absolute; top: 4171px; left: 10px; height: 149px; width: 790px; overflow: hidden; }
#imObj0_10 .ff0 {font-family: Times New Roman; }
#imObj0_10 .ff1 {font-family: Tahoma; }
#imObj0_10 .ff2 {font-family: Tahoma; }
#imObj0_10 .fc0 {color: #000000; }
#imObj0_10 .fc1 {color: #FFFFFF; }
#imObj0_10 .fc2 {color: #000000; }
#imObj0_10 .fc3 {color: #008000; }
#imObj0_10 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_10 {padding: 0px; }
#imCel0_10_Cont {text-align: center; height: 149px; overflow: hidden; }
#imCel6_06 {position: absolute; top: 4330px; left: 10px; height: 300px; width: 790px; overflow: hidden; }
#imSSCont_6 {border: 8px solid #C0C0C0; width: 384px; margin: auto; }
#imSSBackg_6 {width: 384px; height: 284px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_6 {position: absolute; top: 142px; left: 192px; }
#imSSDescr_6 {font: 11px Tahoma; color: #000000; width: 384px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_06 {padding: 0px; }
#imCel6_06_Cont {text-align: center; height: 300px; overflow: hidden; }
#imCel0_11 {position: absolute; top: 4640px; left: 10px; height: 53px; width: 790px; overflow: hidden; }
#imObj0_11 .ff0 {font-family: Times New Roman; }
#imObj0_11 .ff1 {font-family: Tahoma; }
#imObj0_11 .ff2 {font-family: Tahoma; }
#imObj0_11 .fc0 {color: #000000; }
#imObj0_11 .fc1 {color: #FFFFFF; }
#imObj0_11 .fc2 {color: #000000; }
#imObj0_11 .fc3 {color: #FF8000; }
#imObj0_11 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_11 {padding: 0px; }
#imCel0_11_Cont {text-align: center; height: 53px; overflow: hidden; }
#imCel6_07 {position: absolute; top: 4703px; left: 10px; height: 300px; width: 790px; overflow: hidden; }
#imSSCont_7 {border: 2px solid #C0C0C0; width: 396px; margin: auto; }
#imSSBackg_7 {width: 396px; height: 296px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_7 {position: absolute; top: 148px; left: 198px; }
#imSSDescr_7 {font: 16px Tahoma; color: #C00000; width: 396px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_07 {padding: 0px; }
#imCel6_07_Cont {text-align: center; height: 300px; overflow: hidden; }
#imCel0_12 {position: absolute; top: 5013px; left: 10px; height: 53px; width: 790px; overflow: hidden; }
#imObj0_12 .ff0 {font-family: Times New Roman; }
#imObj0_12 .ff1 {font-family: Tahoma; }
#imObj0_12 .ff2 {font-family: Tahoma; }
#imObj0_12 .fc0 {color: #000000; }
#imObj0_12 .fc1 {color: #FFFFFF; }
#imObj0_12 .fc2 {color: #000000; }
#imObj0_12 .fc3 {color: #00C000; }
#imObj0_12 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_12 {padding: 0px; }
#imCel0_12_Cont {text-align: center; height: 53px; overflow: hidden; }
#imCel0_13 {position: absolute; top: 5076px; left: 10px; height: 53px; width: 790px; overflow: hidden; }
#imObj0_13 .ff0 {font-family: Times New Roman; }
#imObj0_13 .ff1 {font-family: Tahoma; }
#imObj0_13 .ff2 {font-family: Tahoma; }
#imObj0_13 .fc0 {color: #000000; }
#imObj0_13 .fc1 {color: #FFFFFF; }
#imObj0_13 .fc2 {color: #000000; }
#imObj0_13 .fc3 {color: #FF8000; }
#imObj0_13 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_13 {padding: 0px; }
#imCel0_13_Cont {text-align: center; height: 53px; overflow: hidden; }
#imCel6_08 {position: absolute; top: 5139px; left: 10px; height: 300px; width: 790px; overflow: hidden; }
#imSSCont_8 {border: 2px solid #C0C0C0; width: 396px; margin: auto; }
#imSSBackg_8 {width: 396px; height: 296px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_8 {position: absolute; top: 148px; left: 198px; }
#imSSDescr_8 {font: 11px Tahoma; color: #000000; width: 396px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_08 {padding: 0px; }
#imCel6_08_Cont {text-align: center; height: 300px; overflow: hidden; }
#imCel0_14 {position: absolute; top: 5449px; left: 10px; height: 197px; width: 790px; overflow: hidden; }
#imObj0_14 .ff0 {font-family: Times New Roman; }
#imObj0_14 .ff1 {font-family: Tahoma; }
#imObj0_14 .ff2 {font-family: Tahoma; }
#imObj0_14 .fc0 {color: #000000; }
#imObj0_14 .fc1 {color: #FFFFFF; }
#imObj0_14 .fc2 {color: #000000; }
#imObj0_14 .fc3 {color: #00C0C0; }
#imObj0_14 .fc4 {color: #008080; }
#imObj0_14 .fc5 {color: #0000C0; }
#imObj0_14 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_14 {padding: 0px; }
#imCel0_14_Cont {text-align: center; height: 197px; overflow: hidden; }
#imCel6_09 {position: absolute; top: 5656px; left: 10px; height: 300px; width: 790px; overflow: hidden; }
#imSSCont_9 {border: 2px solid #C0C0C0; width: 396px; margin: auto; }
#imSSBackg_9 {width: 396px; height: 296px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_9 {position: absolute; top: 148px; left: 198px; }
#imSSDescr_9 {font: 11px Tahoma; color: #000000; width: 396px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_09 {padding: 0px; }
#imCel6_09_Cont {text-align: center; height: 300px; overflow: hidden; }
#imCel0_15 {position: absolute; top: 5966px; left: 10px; height: 53px; width: 790px; overflow: hidden; }
#imObj0_15 .ff0 {font-family: Times New Roman; }
#imObj0_15 .ff1 {font-family: Tahoma; }
#imObj0_15 .ff2 {font-family: Tahoma; }
#imObj0_15 .fc0 {color: #000000; }
#imObj0_15 .fc1 {color: #FFFFFF; }
#imObj0_15 .fc2 {color: #000000; }
#imObj0_15 .fc3 {color: #00C000; }
#imObj0_15 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_15 {padding: 0px; }
#imCel0_15_Cont {text-align: center; height: 53px; overflow: hidden; }
#imCel6_10 {position: absolute; top: 6029px; left: 10px; height: 300px; width: 790px; overflow: hidden; }
#imSSCont_10 {border: 2px solid #C0C0C0; width: 396px; margin: auto; }
#imSSBackg_10 {width: 396px; height: 296px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_10 {position: absolute; top: 148px; left: 198px; }
#imSSDescr_10 {font: 11px Tahoma; color: #000000; width: 396px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_10 {padding: 0px; }
#imCel6_10_Cont {text-align: center; height: 300px; overflow: hidden; }
#imCel0_16 {position: absolute; top: 6339px; left: 10px; height: 133px; width: 790px; overflow: hidden; }
#imObj0_16 .ff0 {font-family: Times New Roman; }
#imObj0_16 .ff1 {font-family: Tahoma; }
#imObj0_16 .ff2 {font-family: Tahoma; }
#imObj0_16 .fc0 {color: #000000; }
#imObj0_16 .fc1 {color: #FFFFFF; }
#imObj0_16 .fc2 {color: #000000; }
#imObj0_16 .fc3 {color: #800080; }
#imObj0_16 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_16 {padding: 0px; }
#imCel0_16_Cont {text-align: center; height: 133px; overflow: hidden; }
#imCel6_11 {position: absolute; top: 6482px; left: 10px; height: 300px; width: 790px; overflow: hidden; }
#imSSCont_11 {border: 2px solid #C0C0C0; width: 396px; margin: auto; }
#imSSBackg_11 {width: 396px; height: 296px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_11 {position: absolute; top: 148px; left: 198px; }
#imSSDescr_11 {font: 11px Tahoma; color: #000000; width: 396px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_11 {padding: 0px; }
#imCel6_11_Cont {text-align: center; height: 300px; overflow: hidden; }
#imCel0_17 {position: absolute; top: 6792px; left: 10px; height: 21px; width: 790px; overflow: hidden; }
#imObj0_17 .ff0 {font-family: Times New Roman; }
#imObj0_17 .ff1 {font-family: Tahoma; }
#imObj0_17 .ff2 {font-family: Tahoma; }
#imObj0_17 .fc0 {color: #000000; }
#imObj0_17 .fc1 {color: #FFFFFF; }
#imObj0_17 .fc2 {color: #000000; }
#imObj0_17 .fc3 {color: #004000; }
#imObj0_17 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_17 {padding: 0px; }
#imCel0_17_Cont {text-align: center; height: 21px; overflow: hidden; }
#imCel6_12 {position: absolute; top: 6823px; left: 10px; height: 300px; width: 790px; overflow: hidden; }
#imSSCont_12 {border: 1px solid #004000; width: 398px; margin: auto; }
#imSSBackg_12 {width: 398px; height: 298px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_12 {position: absolute; top: 149px; left: 199px; }
#imSSDescr_12 {font: 11px Tahoma; color: #000000; width: 398px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_12 {padding: 0px; }
#imCel6_12_Cont {text-align: center; height: 300px; overflow: hidden; }
#imPage {position: relative; height: 7133px; }

